.cloud-zoom-lens {background-color: #fff;border: 1px solid #888;margin: -1px;cursor: move;}
.zoom-desc{width: 4000px;height: 4000px;overflow: hidden;position: absolute;}
.new_product_header{display:flex;padding:20px 0 25px;}
.new_product_header .new_product_left{width:500px;}
.new_product_header .new_product_left .t h2{margin-bottom:5px;color:#000;font-size:24px;font-weight:bold;text-transform:uppercase;}
.new_product_header .new_product_right{width: calc(100% - 500px);display:flex}
.new_product_header .new_product_right .p{display:flex;align-items:center}
.new_product_header .new_product_right .p img{max-height:70px}
.new_product_main{display:flex;justify-content:space-between;margin-bottom:30px;}
.new_product_main .new_product_images{width:450px}
.new_product_main .new_product_images .datu{padding:10px;display:flex;align-items:center;justify-content:center;border:1px solid #F0F0F0;border-radius:8px}
.new_product_main .new_product_images .xiaotu{display:flex;margin-top:25px;}
.new_product_main .new_product_images .xiaotu .pro_prev,.new_product_main .new_product_images .xiaotu .pro_next{cursor: pointer;font-size:40px;color:#000;box-sizing:border-box;width:66px;height:66px;border:1px solid #F0F0F0;display:flex;justify-content:center;align-items:center;}
.new_product_main .new_product_images #zoomcont{width:318px;height:66px;overflow: hidden;position: relative;z-index: 2;box-sizing:border-box;padding-left:10px;}
.new_product_main .new_product_images #zoomcont li{float:left;margin-right:11px;width:66px;height:66px;border:1px solid #F0F0F0;box-sizing:border-box;}
.new_product_main .new_product_images #zoomcont li img{width:64px;height:64px;}
.new_product_main .new_product_info{width: calc(100% - 500px);}
.new_product_main .new_product_info .txt table{margin:0;}
.new_product_title{border-bottom:1px solid #EBEBEC;}
.new_product_title h2{width:170px;height:40px;background:#FE5E10;line-height:40px;text-align:center;font-size:18px;color:#fff;}
.new_product_body{padding-bottom:40px;}
.new_product_body .hd{padding-top:20px;}
.new_product_body .hd h2{font-size:24px;font-weight:bold;margin-bottom:10px;}
.new_product_body .hd p{font-size:16px;line-height:28px}
.new_product .product{overflow:inherit;}
.new_product .product .prolist{background:none;}
.new_product .product .prolist ul li{width:18% !important;margin:40px 2.25% 0 0!important}
.new_product .product .prolist ul li:nth-child(5n){margin-right:0 !important;}

@media screen and (max-width:992px) {
    .new_product_main .new_product_images,.new_product_main .new_product_info,.new_product_header .new_product_left,.new_product_header .new_product_right{width:100%;}
    .new_product_main .new_product_images .datu,.new_product_main .new_product_images .xiaotu{display:none !important}
    .show-banner{display:block !important;overflow:hidden;}
    .new_product_main,.new_product_header{flex-wrap:wrap;}
    .new_product_header .new_product_right .p img{max-height:45px}
    .new_product .product .prolist ul li{margin:20px 4% 0 0!important;width:48%!important}
    .new_product .product .prolist ul li:nth-child(2n){margin-right:0!important}
}